# Command: testsuite::ticket-460

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-460 - Check that local and global Get{Node/Leaves/Children} work

Synopsis:

    (ticket-460) run -> NEST exits if test fails

Description:

      This test creates a network and extracts nodes, leaves and children both locally
      and globally.

Remarks:

      This should be run with 1 and 2 MPI processes automatically.

Author:

    Hans Ekkehard Plesser, 2010-09-24

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/mpitests/ticket-460.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative